/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	
	Version : 3.2.0
	Site	: www.buildinternet.com/project/supersized
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

* { margin:0; padding:0; }
img{ border:none; }

#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/

#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
#supersized a.prevslide { z-index:-20; }
#supersized a.activeslide { z-index:-10; }
#supersized a.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
#supersized a.prevslide img, #supersized a.activeslide img{ display:inline; }

.termsfeed-com---palette-light .cc-nb-okagree:focus {box-shadow: 0 0 0 0 #ff8d00 !important;}

			/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

   .termsfeed-com---nb-interstitial{max-width:550px !important; right:auto !important; left:calc( 50% - 275px ) !important;top:400px !important;}
   .termsfeed-com---palette-light .cc-nb-okagree{background-color:rgba(0,0,0, 1) !important;font-weight:500 !important;border:0px !important;}
   .termsfeed-com---palette-light .cc-nb-reject{background-color:rgb(147, 147, 147) !important;color:#000 !important;font-weight:500 !important;border:0px !important;}
   .termsfeed-com---palette-light .cc-nb-changep{background-color:rgb(147, 147, 147) !important;color:#000 !important;font-weight:500 !important;border:0px !important;}
   .termsfeed-com---nb .cc-nb-text {font-size: 14px !important; line-height:18px !important;}

article, aside, details, figcaption, figure, footer, #header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow: hidden; }
body { margin: 0; font-size: .87em; line-height: 1.231; color:#FFFFFF; }
body, button, input, select, textarea { font-family: Arial, sans-serif; font-weight:normal; }
::-moz-selection { background: #eeeeee; color: #000; text-shadow: none; }
::selection { background: #eeeeee; color: #000; text-shadow: none; }

a { color: #00e; }
a:hover { color: #F00; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0; padding: 0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; 	}

.mitarbeitersuche{transition-duration: 1s; position: fixed;width:900px; height: 550px;background-image: url('/img/mitarbeiter/emarchitekt-25.jpg');background-size:cover;border: 20px solid #ffffff !important;left: calc( 50vw - 480px );
	top: calc( 50vh - 350px );display:flex;padding:50px;flex-direction:column;justify-content: flex-end;align-items:center;}
.mitarbeitersuche h2{font-size: 30px;line-height:40px;text-align:center;}

.mitarbeitersuche .close{content:'x'; position: absolute; width:20px; height:20px; top: 30px; right: 30px;cursor: pointer;font-size:26px;display:block;}




button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; font-size: inherit; }
td { vertical-align: top; }

/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */

/* ======== General Definitions =========*/

.clear{
	clear:both;
}

/* ======== Font  =========*/

h1 {
	font-size: 1.55em;
	line-height:1.8;
	margin-top:0;
}
h2 {
	font-size: 1.22em;
	line-height:1.5;
	margin-top:0;
}
p {
	font-size: 0.99em;
	line-height:1.28;
	margin-top:0;
	font-weight:normal;
}
a {
	color:#FFFFFF;
	text-decoration: underline;
}

#header {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:105px;
	z-index:5;
	background: rgba( 0, 0, 0, 0.2);
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;


}

#header:hover {
	background: rgba( 0, 0, 0, .9);
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
}

#header.dark {
	background: #000 !important;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;

}












.index-logo{
	display:block;
	width:205px;
	height:75px;
	margin: 10px 50px 0 40px;
	float:right;
}
/* ======== Nav-container =========*/

nav {
	position: absolute;
	top: 43px;
	left: 40px;
	margin:0;
	width:500px;
}




/* ======== Nav-Links=========*/
nav ul li {
	display: inline-block;
	list-style-type:none;
	text-align:center;
	width:auto;
}
nav ul li a {
	color:#EEE;
	font-size:15px;
	font-weight:300;
	display:block;
	width: 65px;
	line-height:18px;
	padding:5px 18px;
	text-decoration:none;
	/*text-shadow: #0C0C0C 1px 1px 2px;*/
}
nav ul li a:hover {
	display:block;
	color: #C00;
}
nav ul li a.active {
	color:#C00;
	cursor: default;
}


/* ======== Content =========*/
#content {
	background: #111; 
	background: url(../img/bg-black.png) repeat 0 0;
	color:#FFF; 
	width: 700px; 
	margin: 105px auto 10px auto; 
	text-align: left;
	padding: 15px 25px 25px 25px;
}

.leistung img{
	float: right;
	margin: 5px 0 8px 25px;
}
strong{
	font-size:118%;
}

figure {
	width:340px;
	float:left;
	margin:8px 20px 30px 0;
}

figcaption{
	margin-top:10px;
}

.last{
	margin-right:0px;
}

.red{
	color:#d70000;
}

/* -- Kontakt -- */
#kontaktform{
	width:100%;
	height:auto;
}
#kontaktform table{
	width:100%;
}
#kontaktform a{
	color:#fff;
	text-decoration:underline;
}
#kontaktform a:hover{
	color:#d70000;
}
#kontaktform input, #kontaktform textarea {
	border: 0;
	background-color: #DEDEDE;
	padding:5px 5px 5px 8px;
	width:100%;
}
#kontaktform input:focus, #kontaktform textarea:focus {
	background-color:#9C9E9F;
	color:#fff;
}
#kontaktform input[type=checkbox]{
	windows:auto;
	margin-right: 10px;
	background-color: #ffffff;
}
.kontaktfeld {
	height: 30px;
	line-height: 30px;
}

#datenschutz-txt{
	display:none;
	margin-top:30px;
}
#datenschutz-txt strong{
	font-size: 1.2em;
	line-height: 1.8;
}
